summaryrefslogtreecommitdiff
path: root/source4/lib/ldb/tests/test-generic.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/lib/ldb/tests/test-generic.sh')
-rwxr-xr-xsource4/lib/ldb/tests/test-generic.sh8
1 files changed, 5 insertions, 3 deletions
diff --git a/source4/lib/ldb/tests/test-generic.sh b/source4/lib/ldb/tests/test-generic.sh
index bebb5f165c..c1e0039b97 100755
--- a/source4/lib/ldb/tests/test-generic.sh
+++ b/source4/lib/ldb/tests/test-generic.sh
@@ -72,9 +72,11 @@ if [ $count != 3 ]; then
fi
echo "Testing binary file attribute value"
-cp tests/samba4.png /tmp/samba4.png
-$VALGRIND ldbmodify $LDBDIR/tests/photo.ldif || echo "this seem to fail on ldap ..."
-rm /tmp/samba4.png
+cp $LDBDIR/tests/samba4.png tests/tmp/samba4.png
+#$VALGRIND ldbmodify $LDBDIR/tests/photo.ldif || exit 1
+#exit 1
+#$VALGRIND ldbsearch '(cn=Hampster Ursula)' jpegPhoto
+rm -f tests/tmp/samba4.png
echo "*TODO* Testing UTF8 upper lower case searches !!"